.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.740723;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.039000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._b{width:15.432000px;}
._c{width:164.760000px;}
._a{width:218.136000px;}
._6{width:268.872000px;}
._3{width:271.464000px;}
._9{width:276.792000px;}
._5{width:279.528000px;}
._4{width:295.560000px;}
._7{width:314.136000px;}
._8{width:316.872000px;}
._1{width:330.216000px;}
._0{width:402.312000px;}
._2{width:482.328000px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:39.000000px;}
.fs0{font-size:48.000000px;}
.y0{bottom:0.000000px;}
.y15{bottom:28.117647px;}
.y17{bottom:42.176471px;}
.y14{bottom:50.377451px;}
.y16{bottom:64.436275px;}
.y13{bottom:72.637255px;}
.y1{bottom:94.897059px;}
.y12{bottom:142.931373px;}
.y27{bottom:162.848039px;}
.y26{bottom:210.882353px;}
.y11{bottom:213.225490px;}
.y10{bottom:235.485294px;}
.y25{bottom:237.828431px;}
.yf{bottom:257.745098px;}
.y24{bottom:264.774510px;}
.y23{bottom:291.720588px;}
.y22{bottom:313.980392px;}
.ye{bottom:328.039216px;}
.y21{bottom:340.926471px;}
.y20{bottom:367.872549px;}
.y18{bottom:391.303922px;}
.yd{bottom:394.818627px;}
.yc{bottom:417.078431px;}
.y1f{bottom:421.764706px;}
.y1e{bottom:448.710784px;}
.yb{bottom:458.083333px;}
.y1d{bottom:475.656863px;}
.ya{bottom:480.343137px;}
.y9{bottom:502.602941px;}
.y8{bottom:524.862745px;}
.y1c{bottom:529.549020px;}
.y7{bottom:547.122549px;}
.y1b{bottom:556.495098px;}
.y1a{bottom:583.441176px;}
.y6{bottom:588.127451px;}
.y5{bottom:610.387255px;}
.y4{bottom:632.647059px;}
.y19{bottom:661.936275px;}
.y3{bottom:923.196078px;}
.y2{bottom:960.686275px;}
.h5{height:28.393066px;}
.h3{height:34.945313px;}
.h4{height:34.968750px;}
.h6{height:229.627451px;}
.h7{height:706.455882px;}
.h2{height:1118.848039px;}
.h1{height:1218.431373px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:11.715686px;}
.x2{left:15.230392px;}
.x3{left:62.093137px;}
.x5{left:248.372549px;}
.x4{left:616.245098px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.033289pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._b{width:13.172084pt;}
._c{width:140.631967pt;}
._a{width:186.191397pt;}
._6{width:229.497439pt;}
._3{width:231.709858pt;}
._9{width:236.257607pt;}
._5{width:238.592937pt;}
._4{width:252.277155pt;}
._7{width:268.132820pt;}
._8{width:270.468151pt;}
._1{width:281.858008pt;}
._0{width:343.396017pt;}
._2{width:411.694192pt;}
.fs1{font-size:33.288703pt;}
.fs0{font-size:40.970711pt;}
.y0{bottom:0.000000pt;}
.y15{bottom:24.000000pt;}
.y17{bottom:36.000000pt;}
.y14{bottom:43.000000pt;}
.y16{bottom:55.000000pt;}
.y13{bottom:62.000000pt;}
.y1{bottom:81.000000pt;}
.y12{bottom:122.000000pt;}
.y27{bottom:139.000000pt;}
.y26{bottom:180.000000pt;}
.y11{bottom:182.000000pt;}
.y10{bottom:201.000000pt;}
.y25{bottom:203.000000pt;}
.yf{bottom:220.000000pt;}
.y24{bottom:226.000000pt;}
.y23{bottom:249.000000pt;}
.y22{bottom:268.000000pt;}
.ye{bottom:280.000000pt;}
.y21{bottom:291.000000pt;}
.y20{bottom:314.000000pt;}
.y18{bottom:334.000000pt;}
.yd{bottom:337.000000pt;}
.yc{bottom:356.000000pt;}
.y1f{bottom:360.000000pt;}
.y1e{bottom:383.000000pt;}
.yb{bottom:391.000000pt;}
.y1d{bottom:406.000000pt;}
.ya{bottom:410.000000pt;}
.y9{bottom:429.000000pt;}
.y8{bottom:448.000000pt;}
.y1c{bottom:452.000000pt;}
.y7{bottom:467.000000pt;}
.y1b{bottom:475.000000pt;}
.y1a{bottom:498.000000pt;}
.y6{bottom:502.000000pt;}
.y5{bottom:521.000000pt;}
.y4{bottom:540.000000pt;}
.y19{bottom:565.000000pt;}
.y3{bottom:788.000000pt;}
.y2{bottom:820.000000pt;}
.h5{height:24.235086pt;}
.h3{height:29.827798pt;}
.h4{height:29.847803pt;}
.h6{height:196.000000pt;}
.h7{height:603.000000pt;}
.h2{height:955.000000pt;}
.h1{height:1040.000000pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:10.000000pt;}
.x2{left:13.000000pt;}
.x3{left:53.000000pt;}
.x5{left:212.000000pt;}
.x4{left:526.000000pt;}
}
